#cobertura_noticia_principal {
	float: left;
	height: auto;
	width: 616px;
	margin-bottom: 20px;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #d6dfea;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #d6dfea;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #d6dfea;
	border-left-color: #d6dfea;
	padding-bottom: 10px;
}
#cobertura_img {
	float: left;
	height: auto;
	width: 300px;
	margin-right: 15px;
	margin-left: 10px;
	margin-top: 10px;
}
#cobertura_header {
	float: left;
	width: 618px;
	height: auto;
}
#cobertura_destacados {
	float: left;
	height: auto;
	width: 300px;
}

#cobertura_caja_principal {
	float: left;
	height: auto;
	width: 291px;
}
#cobertura_caja_principal p {
	margin-top: 10px;
	margin-left: 0px;
	margin-bottom: 10px;
	margin-right: 5px;
}
#cobertura_caja_principal h2 {
	color: #004DA6;
	margin-top: 5px;
	margin-right: 5px;
	margin-left: 0px;
}
#cobertura_img img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#cobertura_caja_principal a {
	text-decoration: none;
	color: #004DA6;
}
#cobertura_caja_principal a:hover {
	text-decoration: underline;
	color: #004DA6;
}
.cobertura_relacionados {
	color: #004DA6;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-left: 5px;
	padding-bottom: 5px;
	padding-top: 5px;
}
#cobertura_destacado_200 {
	float: left;
	height: auto;
	width: 187px;
	margin-left: 9px;
}
#cobertura_destacado_100 {
	float: left;
	height: auto;
	width: 102px;
	border: 1px solid #D6DFEA;
}
.destacado_185 {
	float: left;
	height: auto;
	width: 187px;
	margin-bottom: 20px;
	background-color: #F1F4F8;
}
.destacado_185_img {
	float: left;
	height: 100px;
	width: 187px;
}
.destacado_185_txt {
	float: left;
	height: auto;
	width: 182px;
	padding-left: 5px;
	padding-top: 5px;
}
.destacado_185_img img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.destacado_185_txt h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	line-height: 15px;
	margin-left: 3px;
	margin-top: 3px;
	margin-right: 10px;
	margin-bottom: 5px;
}
#tab300_cobertura {
	float: left;
	height: auto;
	width: 300px;
	margin-bottom: 4px;
}

.destacado_185_txt p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #000000;
	margin-right: 10px;
	margin-left: 5px;
	margin-bottom: 5px;
	margin-top: 3px;
}
.destacado_185_txt a {
	text-decoration: none;
	color: #000000;
}
.destacado_185_txt a:hover {
	text-decoration: underline;
	color: #000000;
}
.destacado_300 {
	width: 300px;
	padding-bottom: 15px;
	float: left;
	height: auto;
}
.destacado_300_foto {
	width: 300px;
}
.destacado_300_foto img{
	width: 298px;
	float: left;
	height: auto;
	border: 1px solid #CCCCCC;
}
.destacado_300_txt {
	width: 280px;
	float: left;
	background-color: #e6edf4;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.destacado_300_txt h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #990000;
	margin: 0px;
	padding: 0px;
}
.destacado_300_txt h1 a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
}
.destacado_300_txt h1 a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003399;
	margin: 0px;
	padding: 0px;
	text-decoration: underline;
}
.destacado_300_txt h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	margin: 0px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
